- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# IpeletHelper Member List

This is the complete list of members for IpeletHelper, including all inherited members.

Attributes() const=0 | IpeletHelper | `[pure virtual]`
CurrentLayer() const=0 | IpeletHelper | `[pure virtual]`
CurrentPage() const=0 | IpeletHelper | `[pure virtual]`
CurrentView() const=0 | IpeletHelper | `[pure virtual]`
Document()=0 | IpeletHelper | `[pure virtual]`
EditDocument()=0 | IpeletHelper | `[pure virtual]`
GetString(const char *prompt, IpeString &str)=0 | IpeletHelper | `[pure virtual]`
Message(const char *msg)=0 | IpeletHelper | `[pure virtual]`
MessageBox(const char *text, const char *button1, const char *button2, const char *button3)=0 | IpeletHelper | `[pure virtual]`
SnapData() const=0 | IpeletHelper | `[pure virtual]`
StyleSheet()=0 | IpeletHelper | `[pure virtual]`
~IpeletHelper() (defined in IpeletHelper) | IpeletHelper | `[inline, virtual]`